@charset "utf-8";
/* About CSS Document */
img{
	border: 1px solid black;
	margin: 1em;
	margin-top: 0;
	float: right;
	clear: right;
}

h2{
	margin: 0;
	margin-left: 1em;
	text-decoration: underline;
}

h3{
	margin: 0;
	margin-left: -0.5em;
}

h4{
	margin: 0;
	padding: 0;
	margin-left: 2em;
	font-size: 16px;
}

.loc{
	margin-left: 2em;
	margin-bottom: 1em;
}

.hours{
	margin-left: 2em;
}

#locators{
	margin-left: 4em;
}